Bug 239881 - Application Stack for VMware Mappings
Summary: Application Stack for VMware Mappings
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Channels (Show other bugs)
(Show other bugs)
Version: RHN Stable
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Bret McMillan
QA Contact: Matt Webbink
URL:
Whiteboard:
Keywords:
Depends On: 82114
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-05-11 20:52 UTC by Matt Webbink
Modified: 2007-05-22 22:23 UTC (History)
2 users (show)

Fixed In Version: rhn501
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-05-22 22:23:28 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Application Stack for VMware Channel Mappings File (2.76 KB, text/csv)
2007-05-11 20:54 UTC, Matt Webbink
no flags Details

Description Matt Webbink 2007-05-11 20:52:58 UTC
Please add the channel mappings to WAR0449, WAR0450, SVC0508, SVC0509, and
SVC0510 per the attached .csv file, in webqa.

Once the mappings have been approved in webqa, please add the mappings in
production.

Comment 1 Matt Webbink 2007-05-11 20:54:32 UTC
Created attachment 154568 [details]
Application Stack for VMware Channel Mappings File

Comment 2 Bret McMillan 2007-05-15 14:23:00 UTC
Changes applied to webqa.  Once they're tested there, then i'll move them to
production.

Comment 3 Matt Webbink 2007-05-15 17:15:40 UTC
Please apply to production.

Comment 4 Bret McMillan 2007-05-22 22:23:28 UTC
Applied


Note You need to log in before you can comment on or make changes to this bug.